from pathlib import Path
from typing import Union

from unified_io import read_jsonl

from .dataset import Dataset


class Custom(Dataset):
    def __init__(self, name: str, path: Union[Path, str]):
        # Metadata
        self.name = "custom"
        self.category = ""
        self.subcategory = ""
        self.languages = []
        self.sources = []
        self.license = ""
        self.bibtex = ""
        self.alias = name.lower().replace(" ", "-")
        self.splits = ["test"]
        self.generation_methods = []
        self.hazard_categories = []
        self.path = path

        # Init super object
        super().__init__(self.alias)

    def download_raw_data(self):
        return

    def load_raw_data(self) -> dict[str, list[dict]]:
        dataset = read_jsonl(self.path)
        return {"test": dataset}

    def format_data(self, dataset: dict[str, list[dict]]) -> dict[str, list[dict]]:
        return dataset
