from unified_io import read_jsonl

from .dataset import Dataset


class PromptsDE(Dataset):
    def __init__(self):
        # Metadata
        self.name = "PromptsDE"
        self.category = "prompts"
        self.subcategory = "mixed"
        self.languages = ["German"]
        self.sources = []
        self.license = "CC BY-NC 4.0"
        self.bibtex = ""
        self.alias = "prompts_de"
        self.splits = ["test"]
        self.generation_methods = []
        self.hazard_categories = []

        # Init super object
        super().__init__(self.alias)

    def download_raw_data(self):
        return

    def load_raw_data(self) -> dict[str, list[dict]]:
        dataset = read_jsonl(f"translated/{self.alias}.jsonl")
        return {"test": dataset}

    def format_sample(self, x: dict) -> dict:
        conversation = self.format_prompt_as_conversation(x["text"])
        return dict(id=x["id"], label=x["label"], conversation=conversation)

    def format_data(self, dataset: dict[str, list[dict]]) -> dict[str, list[dict]]:
        test_set = [self.format_sample(x) for x in dataset["test"]]
        return {"test": test_set}
