from unified_io import read_jsonl

from .dataset import Dataset


class UnsafeQA(Dataset):
    def __init__(self):
        # Metadata
        self.name = "UnsafeQA"
        self.category = "conversations"
        self.subcategory = "single-turn"
        self.languages = ["English"]
        self.sources = []
        self.license = "CC BY-NC 4.0"
        self.bibtex = ""
        self.alias = "unsafe_qa"
        self.splits = ["test"]
        self.generation_methods = ["llm"]
        self.hazard_categories = []

        # Init super object
        super().__init__(self.alias)

    def download_raw_data(self):
        return

    def load_raw_data(self) -> dict[str, list[dict]]:
        dataset = read_jsonl(f"generated_qa/unsafe_qa.jsonl")
        return {"test": dataset}

    def format_data(self, dataset: dict[str, list[dict]]) -> dict[str, list[dict]]:
        test_set = [x | {"target": "assistant"} for x in dataset["test"]]

        return {"test": test_set}
